@import url('https://fonts.googleapis.com/css?family=Cherry+Cream+Soda&display=swap');

html #ft:after {
  position: relative;
  top: -1.231em;
}
.stn-doc {
  width: 76.92307692307692em;
  min-width: 1000px;
  margin: 0 auto;
  text-align: left;
}
html.ie6 .stn-doc,
html.ie7 .stn-doc {
  width: 75.06923076923077em;
}
#logo {
  position: absolute;
  left: 0;
  top: 10px;
  display: block;
}
a,
:visited,
:link {
  color: #ff5900;
}
a:hover {
  color: #000;
}
#active_menu {
  color: #7bc4d9;
}
.componentheading,
.contentheading,
h1,
h2,
h3,
h4,
h5,
h6,
strong,
b {
  font-weight: 700;
}
.sectiontableheader {
  font-weight: 400;
}
i,
em {
  font-style: italic;
}
.componentheading,
.componentheading + table.contentpane .contentheading {
  font-size: 20px;
}
.sectiontableheader {
  font-size: 16px;
}
#newfooter {
  padding: 20px;
  font-size: 10px;
  color:#FFF;
}
#newfooter a {
  color: #FFF;
  font-size: 12px;
}
h1 {
  font-size: 20px;
  font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
  font-variant: small-caps;
}
h2 {
  font-size: 18px;
  font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
  font-variant: small-caps;
}
h3 {
  font-size: 16px;
  font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
  font-variant: small-caps;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
.sectiontableheader br,
.moduletable-hours span.article_seperator,
.moduletable-contact span.article_seperator {
  display: none;
}
.vmx-landing-left,
.vmx-landing-right,
select,
.inputbox {
  background-color: #fff;
}
li {
  list-style-position: outside;
}
form#details ul,
form#details ol,
ul,
ol {
  margin-left: 2em;
}
ul > li {
  list-style-type: disc;
}
ol > li {
  list-style-type: decimal;
}
a.category {
  text-decoration: none;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
.shipping_estimate table {
  width: 100%;
}
.related_products .block table {
  table-layout: fixed;
}
.related_products .block table .related_product {
  width: 25%;
  text-align: center;
  margin: 0;
  padding: 0;
}
.related_products .block table .related_product a {
  display: block;
  width: 100%;
}
.related_products .block table .related_product img {
  max-width: 90%;
  max-height: 90%;
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
}
fieldset {
  border: 1px solid #ccc;
}
legend {
  font-weight: 700;
  font-size: 16px;
  margin: 0 10px;
}
select,
.yui-ac-input,
input[type=text],
.inputbox {
  border: 1px solid #000;
}
.sectiontableheader {
  color: #777;
}
label {
  font-weight: 400;
  color: #777;
  line-height: 18px;
  margin-bottom: 5px;
}
.sectiontableentry1 {
  background-color: #f7f7f7;
}
.sectiontableentry1,
.sectiontableentry2 {
  margin: 1px;
}
.sectiontableentry2 {
  background-color: #f3f3f3;
}
.vmx-landing-right .inputbox {
  clear: both;
}
form[name=login] div > div {
  margin-bottom: 10px;
}
form[name=login] a {
  clear: both;
  display: block;
}
form[name=adminForm] strong {
  color: #f00;
}
form[name=adminForm] fieldset > div {
  margin-bottom: 10px;
}
.vmx-wishlist-holder table {
  border-collapse: separate;
  border-spacing: 5px;
}
.vmx-landing-left,
.vmx-landing-right {
  padding-top: 10px;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  -ms-border-radius: 26px;
  -o-border-radius: 26px;
  border-radius: 26px;
}
#details .inputbox {
  margin: 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
html.stn {
	/* background-image: url(../images/bg.png); */
    background-repeat: -no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    background-color: #a7bdb6;
}
body.stn {
  min-height: 700px;
}
#site-main {
  margin-left: 88px;
  width: 700px;
  padding-bottom: 10px;
  text-align: justify;
}
#site-main:after {
  content: ' ';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#site-main .header {
  background-color:  #ebe2b3;
}
#site-main .fb-like {
  top: -3px;
}
html.ie7 #site-main .fb-like,
html.ie8 #site-main .fb-like {
  top: 3px;
}
#site-main table.contentpaneopen,
#site-main table.contentpaneopen fieldset {
  width: 100%;
}
#site-main form[name=adminForm] > div {
  width: 100% !important;
}
#bd {
  position: relative;
  background-color:#FFF;
  padding-top:20px;
}
html.ie7 #bd {
  z-index: 1;
}
/* <EVENT CALENDAR OVERRIDES> */
div.ev_navigation {
  position: relative;
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url('../../components/com_events/images/calbkg.jpg');
  height: 73px;
}
div.ev_navigation div#ev_icon_yearly {
  background-image: url('../../components/com_events/images/cal5x.png');
}
div.ev_navigation div#ev_icon_monthly {
  background-image: url('../../components/com_events/images/cal1x.png');
}
div.ev_navigation div#ev_icon_weekly {
  background-image: url('../../components/com_events/images/cal2x.png');
}
div.ev_navigation div#ev_icon_daily {
  background-image: url('../../components/com_events/images/cal3x.png');
}
div.ev_navigation div#ev_icon_search {
  background-image: url('../../components/com_events/images/cal8x.png');
}
div.ev_navigation div#ev_icon_jumpto {
  background-image: url('../../components/com_events/images/cal9x.png');
}
div.ev_navigation #jumpto {
  z-index: 500;
  background-color: rgba(255,255,255,0.8);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=0 );
  position: relative;
  border-top: 1px solid #ccc;
  line-height: 3em;
  border-bottom: 1px solid #ccc;
}
div.ev_navigation > table {
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 20px;
  background-image: url('../../components/com_events/images/calendar-border.png');
  width: 100%;
  border-collapse: separate;
}
div.ev_navigation ~ fieldset {
  padding-top: 4em !important;
  background-repeat: no-repeat;
  min-height: 600px;
  background-image: url('../../components/com_events/images/calbkg.jpg');
  background-position: center -73px;
  border: none;
  position: relative;
  display: block;
  margin: 0;
}
div.ev_navigation ~ fieldset legend.ev_fieldset {
  position: absolute;
  top: 0%;
  display: block;
  width: 100%;
  padding-top: 1em;
  background-image: url('../../components/com_events/images/calendar-border.png');
  background-position: center top;
  background-repeat: no-repeat;
  font-size: 24px;
  text-align: center;
  font-weight: 700;
}
div.ev_navigation ~ fieldset legend.ev_fieldset ~ table.cal_table {
  margin-top: 3em;
  border-width: 1px;
  border-spacing: 0px;
  border-collapse: collapse;
  border: none;
  width: 100% !important;
}
div.ev_navigation ~ fieldset legend.ev_fieldset ~ table.cal_table .cal_td_daysnames {
  padding: 0;
  border: none;
  height: auto !important;
  font-size: 15px;
  line-height: 19px;
  background-image: none;
  background-color: transparent;
  color: #000;
}
div.ev_navigation ~ fieldset .cal_td_daysnoevents {
  border: 1px solid #ccc;
  text-align: right;
  font-size: 12px;
  padding: 5px !important;
  font-weight: 700;
  background-color: transparent;
}
div.ev_navigation ~ fieldset .cal_td_daysoutofmonth {
  border: 1px solid #ccc;
  text-align: right;
  font-size: 12px;
  padding: 5px !important;
  background-color: transparent;
  color: #777;
  font-weight: 400;
}
div.ev_navigation ~ fieldset table.ev_table {
  width: 100% !important;
  border-width: 1px;
  border: none;
  border-spacing: 0px;
  border-collapse: collapse;
  width: 80% !important;
  background-color: rgba(255,255,255,0.6);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 );
}
div.ev_navigation ~ fieldset table.ev_table td {
  border: none;
}
div.ev_navigation ~ fieldset table.ev_table tr {
  border-top: 1px solid #ccc;
}
div.ev_navigation ~ fieldset table.ev_table .cal_td_daysnames {
  border: none;
  padding: 0;
  color: #000;
  height: auto !important;
  font-size: 15px;
  line-height: 19px;
  background-image: none;
  background-color: transparent;
}
div.ev_navigation ~ fieldset table.ev_table td.ev_td_left a.ev_link_weekday {
  display: block;
}
div.ev_navigation ~ fieldset table.ev_table td.ev_td_today,
div.ev_navigation ~ fieldset table.ev_table td.ev_td_left,
div.ev_navigation ~ fieldset table.ev_table td.ev_td_today a.ev_link_weekday,
div.ev_navigation ~ fieldset table.ev_table td.ev_td_left a.ev_link_weekday {
  text-align: center;
  min-width: 100px !important;
  padding: 5px;
}
div.ev_navigation ~ fieldset .cal_td_today {
  background-color: transparent;
  background-color: none;
  padding: 5px !important;
  background-image: none;
  text-align: right;
  border: 1px solid #ccc;
  font-size: 12px;
  font-weight: 700;
  background-color: rgba(0,0,0,0.1);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#1a000000', endColorstr='#1a000000',GradientType=0 );
  padding: 0 !important;
  border: 3px solid #aaa;
}
div.ev_navigation ~ fieldset .cal_td_today .cal_daylink {
  display: block;
  padding: 0;
  line-height: 15px;
  background-color: #aaa;
}
div.ev_navigation ~ fieldset a.cal_titlelink {
  font-weight: 700;
  padding: 3px;
}
/*One offs*/
#hd {
  position: relative;
  background-image: url('../images/hd.png');
  background-position: top left;
  background-repeat: no-repeat;
  height: 170px;
}
/******** HOURS CONTENT MODULE *******/
.stn-homepage #hd .moduletable-hours {
	bottom:138px;
}
#hd .moduletable-hours {
	position:absolute;
	right:0px;
	bottom:18px;
	background-color:#E10003;
	color:#FFFFFF;
	padding:4px;
}
#hd .moduletable-hours p {
	margin:0px !important;
	font-size:16px;
}
#hd .moduletable-hours h1,
#hd .moduletable-hours h2,
#hd .moduletable-hours h3 {
	line-height:24px;
	font-size:19px;
	padding-bottom:5px;
}

html.ie7 #hd {
  z-index: 2;
}
.moduletable-search .button,
.moduletable-search .button:hover {
  background: none;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: 0;
  outline: 0 solid #008000;
}
html.ie8 .moduletable-search .button,
html.ie8 .moduletable-search .button:hover,
html.ie7 .moduletable-search .button,
html.ie7 .moduletable-search .button:hover {
  filter: none;
}
.moduletable-social-icons img {
  margin-right: 5px;
}
.moduletable-social-icons {
    float: right;
    top: 120px;
    margin: 120px 10px 0px 0px;
}
.moduletable-menu-button {
    margin: 120px 0px 0px 18px;
    position: absolute;
    z-index: 9;
	transition: all .2s ease-in-out;
}
.moduletable-menu-button:hover {
    transform: scale(1.03);
}
.moduletable-above-hdr-banner {
    left: 412px;
    position: absolute;
    top: 34px;
    transition: all .2s ease-in-out;
}
.moduletable-above-hdr-banner:hover {
    left: 422px;
}
.moduletable-banner-homepage {
  position: absolute;
  top: 310px;
  width: 100%;
}
.moduletable-banner-homepage table {
  margin: 0 auto;
}
/******** FOOTER BANNER *******/
.moduletable-footerbanner {
    height: 5px;
}
table.artbannersplus-footerbanner {
    position: relative;
    left: 490px;
    top: 78px;
    z-index: 1;
}
table.artbannersplus-footerbanner:hover {
    /* left: 500px; */
    scale: 105%;
}
.moduletable-search {
  position: absolute;
  right: 15px;
  top: 65px;
  text-align: right;
}
.moduletable-search h3 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}
.moduletable-search .button,
.moduletable-search .inputbox {
  padding: 0 5px;
  line-height: 23px;
  height: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.moduletable-search .inputbox {
  border: 1px solid #bebebe;
}
.moduletable-search .button {
  font-weight: 700;
  background-color:  #ebe2b3;
}
.moduletable-search .button:hover {
  background-color: #fde56f;
}
.moduletable-search .button:focus {
  background-color: #594a01;
  color: #fff;
}
.moduletable-contact {
  position: absolute;
  right: 230px;
  top: 15px;
  text-align: center;
  color:#FFF;
  line-height:24px;
}
.moduletable-contact a {
  color:#FFF;
}
#login-cart {
  position: absolute;
  top: 11px;
  right: 70px;
  text-align: right;
}
#login-cart a,
#login-cart :link,
#login-cart :visited,
#login-cart .moduletable-nun,
.moduletable-cart {
  color: #FFF;
  text-decoration: none;
}
#login-cart a:hover {
  text-decoration: underline;
}
.moduletable-social {
  margin-top: 30px;
}
.moduletable-social table.artbannersplus-social {
  margin: 0 auto;
}
.moduletable-social p,
.moduletable-social .article_seperator {
  display: none;
}
html .button{
		font-size: inherit;
		color: inherit;
		/* SVG as background image (IE9/Chrome/Safari/Opera) */
		background-image url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1OTgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDNkM1RDciIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1OTgpIiAvPgo8L3N2Zz4=)
	}
html .filter-box .filter-button,
html .button {
  border: 1px solid #003c74;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  padding: 0px 3px;
  margin: 0;
  background: #e2e2eb;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #c6c5d7));
  background: -webkit-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: -moz-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: -ms-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: -o-linear-gradient(top, #fff 0%, #c6c5d7 100%);
  background: linear-gradient(top, #fff 0%, #c6c5d7 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#ffffffff', endColorstr='#ffc6c5d7',GradientType=0 );
  -webkit-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  -moz-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  -ms-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  -o-box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  box-shadow: inset 1px 0px #fff, inset -1px 0px #fff;
  overflow: visible;
  zoom: 1;
}
html .filter-box .filter-button::-moz-focus-inner,
html .button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
html .filter-box .filter-button:hover,
html .button:hover {
  -webkit-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  -moz-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  -ms-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  -o-box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
  box-shadow: inset 0px 1px 1px #fff, inset 0px 0px 3px #ffa500;
}
html .filter-box .filter-button:active,
html .button:active,
html .filter-box .filter-button:focus,
html .button:focus {
  outline: none solid #008000;
  -webkit-box-shadow: inset 0px 0px 3px #00f;
  -moz-box-shadow: inset 0px 0px 3px #00f;
  -ms-box-shadow: inset 0px 0px 3px #00f;
  -o-box-shadow: inset 0px 0px 3px #00f;
  box-shadow: inset 0px 0px 3px #00f;
}
:root html .filter-box .filter-button,
:root html .button {
  filter: none;
}
#pd-social-buttons {
  text-align: right;
}
#site-nav {
  padding-bottom: 10px;
  width: 234px;
  margin: 22px 0px 0px 23px;
}
#site-nav a {
  color: #000;
  font-size: 16px;
  line-height: 20px;
/*  display: block; */
}
#site-nav > div {
  margin-bottom: 15px;
}
#site-nav .moduletable-banner {
    margin-bottom: -5px;
}
#site-nav .moduletable-brands-adv form {
  background-color:#ebe2b3;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
#site-nav .moduletable-brands-adv form .inputbox {
  width: 135px;
}
#site-nav .moduletable-brands-adv form .button {
  margin-right: 0;
  margin-left: auto;
}
#site-nav .advanced_display,
#site-nav .advanced_display ul,
#site-nav .advanced_display li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#site-nav .advanced_display h3:first-child + .links {
  padding-top: 9px;
}
#site-nav .advanced_display .links {
  background-color:#ebe2b3;
}
#site-nav .advanced_display .links:last-child {
  padding-bottom: 9px;
}
#site-nav .advanced_display .links ul {
  padding-left: 15px;
}
#site-nav .advanced_display .links a {
  padding: 0 13px;
  text-decoration: none;
}
#site-nav .advanced_display .links a#active_menu, #site-nav .advanced_display .links a.current {
    color: #53782c;
}
#site-nav .advanced_display .links a:hover {
  text-decoration: underline;
}
#site-nav .advanced_display .links a.category-view-all {
  font-weight: 700;
}
#site-nav .advanced_display .links ul li:before {
    content: "~";
    display: inline-block;
}
#site-nav h3 {
  background-color: #367698;
  margin-bottom: 0px;
}
#site-nav h3,
#site-nav h3 a {
  text-indent: 13px;
  font-size: 18px;
  line-height: 33px;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
}
.filter-box {
  margin: 0;
  margin-bottom: 10px;
}
#infobody2 > div.moduletable {
  float: left;
  width: 31.33%;
  margin-left: 3%;
}
#infobody2 > div.moduletable:first-child {
  margin-left: 0;
}
#infobody2 h3 {
  text-align: center;
  font-size: 24px;
  font-weight: normal;
  line-height: 41px;
  margin-bottom: 21px;
}
#infobody2 .stn_featprod {
  border-top: 0;
  overflow: hidden;
  width: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#infobody2 .stn_featprod .stn_featprod_product {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  height: 200px !important;
  background-color: #fff;
  color: #fff;
  font-weight: 700;
  text-align: center;
  position: relative;
}
#infobody2 .stn_featprod .stn_featprod_product .stn_product_module_img {
  position: absolute;
  top: 3.6em;
  left: 0;
  right: 0;
}
#infobody2 .stn_featprod .stn_featprod_product .stn_product_module_title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  display: block;
  height: 2.962em;
  padding: 0.25em;
  overflow: hidden;
}
#infobody2 > .moduletable:first-child h3 {
  color: #fff;
  background-color: #648d7f;
}
#infobody2 > .moduletable:first-child .stn_featprod {
  border: 1px solid #648d7f;
}
#infobody2 > .moduletable:first-child .stn_featprod .stn_featprod_product .stn_product_module_title {
  background-color: #648d7f;
  color: #fff;
}
#infobody2 > .moduletable:first-child + .moduletable h3 {
  color: #fff;
  background-color:  #8780ac;
}
#infobody2 > .moduletable:first-child + .moduletable .stn_featprod {
  border: 1px solid  #8780ac;
}
#infobody2 > .moduletable:first-child + .moduletable .stn_featprod .stn_featprod_product .stn_product_module_title {
  background-color:  #8780ac;
  color: #fff;
}
#infobody2 > .moduletable:first-child + .moduletable + .moduletable h3 {
  color: #fff;
  background-color: #6898b1;
}
#infobody2 > .moduletable:first-child + .moduletable + .moduletable .stn_featprod {
  border: 1px solid #6898b1;
}
#infobody2 > .moduletable:first-child + .moduletable + .moduletable .stn_featprod .stn_featprod_product .stn_product_module_title {
  background-color: #6898b1;
  color: #fff;
}
#infobody2 > .moduletable:first-child + .moduletable + .moduletable .stn_featprod a {
  display: block;
  margin-bottom: 5px;
}
p {
  margin-bottom: 1em;
}
.moduletable-main-menu {
  position: absolute;
  white-space: nowrap;
  width: auto;
  font-size: 21px;
  top: 111px;
}
.moduletable-main-menu .stn-horizontal-nav {
  position: relative;
  display: table;
  left: 271px;
}
/************ Category No Image ***************/
html.stn-vm-page a.category {
	display:table;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.10;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 94%;
  color: #fff;
  background-color: #6898b1;
  height: 80px;
  padding:4px;
  transition:0.3s linear;
  margin: 5px 5px 5px 5px;
}
html.stn-vm-page #main a.category {
 display:table;
 text-align:center;
 vertical-align:middle;
}

html.stn-vm-page #main a.category span {
 display:table-cell;
 vertical-align:middle;
}
html.stn-vm-page a.category:hover {
  background-color:  #ebe2b3;
  color: #3e3e3e;
  transition:0.3s linear;
}
html.ie7 html.stn-vm-page a.category:hover,
html.ie8 html.stn-vm-page a.category:hover {
  filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1)";
}
html.stn-vm-page a.category img,
html.stn-vm-page a.category br {
  display: none;
}
/* HIDE HOME MENU LINK */
a#menu46 {
    display: none;
}
html.ie7 .moduletable-main-menu .stn-horizontal-nav > ul > li {
  position: relative;
}
html.ie7 .moduletable-main-menu .stn-horizontal-nav > ul > li > ul {
  position: absolute;
  top: 100%;
  left: 0;
}
html.ie7 .moduletable-main-menu {
  text-align: center;
}
html.ie7 .moduletable-main-menu {
  display: inline-block;
}
html.ie7 .moduletable-main-menu {
  display: inline;
}
html.ie7 .moduletable-main-menu ul li a {
  display: inline-block;
}
.moduletable-main-menu a,
.moduletable-main-menu :link,
.moduletable-main-menu :visited {
    color: #e9e9e9;
    text-decoration: none;
    text-transform: uppercase;
}
.moduletable-main-menu .stn-horizontal-nav ul {
  margin-left: 0;
}
.moduletable-main-menu .stn-horizontal-nav > ul ul {
  padding: 4px 0;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li {
  position: relative;
  line-height: 53px;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li a {
  position: relative;
  padding: 0 10px;
  font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
  font-size:19px;
  font-variant: small-caps;
}

/***** Added for span items in menu *******/
.moduletable-main-menu .stn-horizontal-nav > ul > li span {
  position: relative;
  padding: 0 10px;
  font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
  font-size:19px;
  font-variant: small-caps;
  color: #e9e9e9;
  text-decoration: none;
  text-transform: uppercase;

}
/*******************************************/

.moduletable-main-menu .stn-horizontal-nav > ul > li:hover a {
  color: #fff;
  background-color: #80ac9d;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li .current {
    color: #7bc4d9;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li ul {
  background-color: #80ac9d;
  -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
  -ms-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
  -o-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
  box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
}
.moduletable-main-menu .stn-horizontal-nav > ul > li ul a {
  padding: 0 21px;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li ul a:hover,
.moduletable-main-menu .stn-horizontal-nav > ul > li ul a.current {
  background-color: #648d7f;
}
.moduletable-main-menu .stn-horizontal-nav > ul > li li {
  line-height: 25px;
}
.moduletable-secondary-menu {
  position: absolute;
  width: 100%;
  font-size: 16px;
  line-height: 23px;
  font-weight: 700;
  top: 163px;
  text-align: center;
}
.moduletable-secondary-menu ul {
  display: inline-block;
  margin: 0 auto;
}
.moduletable-secondary-menu li {
  display: inline-block;
  text-align: left;
  margin: 0;
}
.moduletable-secondary-menu ul,
.moduletable-secondary-menu li {
  list-style-type: none;
  padding: 0;
  border: 0;
}
.moduletable-secondary-menu a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
  padding: 10px 15px;
}
.moduletable-secondary-menu a:hover {
  color: #ff5900;
}
#ft {
  margin-top:50px;
}
#ft #site-footer .moduletable img {
  margin: 8px;
}
#ft #site-footer .moduletable-flat {
  float: left;
}
#ft #site-footer .moduletable-flat img {
  margin: 15px;
}
#ft #site-footer .moduletable-flat h3 {
  background-color: transparent;
  height: 50px;
  line-height: 50px;
}
.moduletable-feat-prod {
  border: 1px solid #ccc;
}
.moduletable-feat-prod .stn_featprod {
  padding-top: 0.7%;
  padding-bottom: 0.7%;
}
#site-footer {
  margin: 0 auto;
  background-repeat: no-repeat;
}
table.browse_pagenav td {
  padding: 5px;
}
div.browse_pagenav {
  border-top: 0;
  clear: both;
  line-height: 2.5em;
}
.browsepagetop h1, .browsepagetop h3 {
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 41px;
}
#product_list.stn-products_per_row-1 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-1 > div .product_row_multiple {
  width: 100%;
  margin-left: 0%;
}
#product_list.stn-products_per_row-1 > div br ~ .product_row_multiple {
  margin-top: 0%;
}
#product_list.stn-products_per_row-1 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-2 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-2 > div .product_row_multiple {
  width: 50%;
  margin-left: 0%;
}
#product_list.stn-products_per_row-2 > div br ~ .product_row_multiple {
  margin-top: 0%;
}
#product_list.stn-products_per_row-2 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-3 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-3 > div .product_row_multiple {
  width: 33.3%;
  margin-left: 0%;
}
#product_list.stn-products_per_row-3 > div br ~ .product_row_multiple {
  margin-top: 0%;
}
#product_list.stn-products_per_row-3 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-4 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-4 > div .product_row_multiple {
  width: 25%;
  margin-left: 0%;
}
#product_list.stn-products_per_row-4 > div br ~ .product_row_multiple {
  margin-top: 0%;
}
#product_list.stn-products_per_row-4 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-5 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-5 > div .product_row_multiple {
  width: 20%;
  margin-left: 0%;
}
#product_list.stn-products_per_row-5 > div br ~ .product_row_multiple {
  margin-top: 0%;
}
#product_list.stn-products_per_row-5 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list.stn-products_per_row-6 > div {
  padding: 1%;
}
#product_list.stn-products_per_row-6 > div .product_row_multiple {
  width: 16.65%;
  margin-left: 0%;
}
#product_list.stn-products_per_row-6 > div br ~ .product_row_multiple {
  margin-top: 0%;
}
#product_list.stn-products_per_row-6 > div br + .product_row_multiple {
  margin-left: 0;
}
#product_list:after {
  content: ' ';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#product_list > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#product_list > div:after {
  content: ' ';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#product_list > div .product_row_multiple {
  float: left;
  margin: 0;
  padding: 0;
}
#product_list > div + br,
#product_list > div + br + br {
  display: none;
}
#product_list > div .product_row_multiple:first-child {
  margin-left: 0;
}
#product_list > div br + .product_row_multiple:before {
  display: none;
}
#product_list > div .product_row_multiple {
  text-align: center;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
#product_list > div .product_row_multiple:before {
  position: absolute;
  content: ' ';
  top: 75px;
  left: 0;
  height: 100px;
  width: 1px;
  background-color: #79a14e;
}
#product_list > div .product_row_multiple:first-child:before {
  display: none;
}
#product_list > div .product_row_multiple a {
  display: block;
  color: #000;
  text-decoration: none;
}
#product_list > div .product-image {
  width: 90%;
  margin: 10px auto;
}
#product_list > div .product-image img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
#product_list > div .product-title {
  color: #000;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 3px;
}
#product_list > div .product-title h2 {
  font-size: 13px;
  font-weight: 700;
  font-family:unset;
  font-variant:unset;
}
#product_list > div .product-price > * {
  display: block;
}
#product_list > div .product-price br,
#product_list > div .product-price > br {
  display: none;
}
#product_list > div .product-price .price {
  font-size: 15px;
  font-weight: 700;
  color: #000;
}
#product_list > div .product-price .discount {
  font-size: 13px;
  color: #f00;
}
sub {
  vertical-align: sub;
}
sup {
  vertical-align: super;
}
blockquote {
  display: block;
  background-color: rgba(0,0,0,0.1);
  filter: progid:DXImageTransform.Microsoft.Gradient( startColorstr='#1a000000', endColorstr='#1a000000',GradientType=0 );
}
blockquote * {
  display: inline;
}
blockquote:before,
blockquote:after {
  display: inline;
}
blockquote:before {
  content: open-quote;
}
blockquote:after {
  content: close-quote;
}
#details .content .title h1,
.componentheading,
.browsepagetop h1, .browsepagetop h3,
#site-main .contentheading h1 {
  font-size: 30px;
}
.block {
  line-height: normal;
}
.caption-alt {
  padding: 10px;
  margin: 10px 0;
  background-color: #eae8ed;
  -webkit-box-shadow: 0 0 2px 2px #ccc, 0 7px 3px 0 #eee;
  -moz-box-shadow: 0 0 2px 2px #ccc, 0 7px 3px 0 #eee;
  -ms-box-shadow: 0 0 2px 2px #ccc, 0 7px 3px 0 #eee;
  -o-box-shadow: 0 0 2px 2px #ccc, 0 7px 3px 0 #eee;
  box-shadow: 0 0 2px 2px #ccc, 0 7px 3px 0 #eee;
}
.container {
  float: left;
}
.container .caption {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-family: Arial, sans-serif;
  content: attr(alt);
}
#site-main #fpss-outer-container {
  margin: 0;
  padding: 0;
  border: 1px solid #665650;
}
#site-main #fpss-outer-container #navi-outer {
  border-top: 1px solid #665650;
}
#site-main #fpss-outer-container #fpss-container_playButton,
#site-main #fpss-outer-container #fpss-container_prev,
#site-main #fpss-outer-container #fpss-container_next {
  background-image: none;
  background-image: none;
  color: #000;
}
#site-main #fpss-outer-container #fpss-container_prev:before {
  content: '<';
}
#site-main #fpss-outer-container #fpss-container_next:before {
  content: '>';
}
#pos-header .moduletable-hours .name-group,
#pos-header .moduletable-hours .street_address,
#pos-header .moduletable-hours .phone-group {
	display:none;
}
/******* ADJUST EMPTY SEARCH ALERT *******/
.search-info {
font-size: 22px;
background-color: #cade87;
padding: 21px;
}


div.moduletable-storelocs {
    background-color: #cbe9cc;
    position:relative;
    font-size:16px;
    border: 1px solid #5a776d;
}
.moduletable-storelocs table {
    width: 100%;
}
.moduletable-storelocs h1 {
    text-align: center;
    font-size: 36px;
    color: #FFF;
    font-weight: normal;
    line-height: 55px;
    background-color: #648d7f;
}
table.moduletable-storelocs:before {
    display: block;
    content: '';
    position: absolute;
    top: -70px;
    left: 225px;
    width: 60px;
    height: 80px;
    background-image: url(/templates/images/template-bird.png);
    background-repeat: no-repeat;
    background-position: center;
}
.moduletable-storelocs .mod_contact-single {
    float: left;
}
.moduletable-storelocs .mod_contact-single:nth-child(2) {
    float: right;
    text-align: right;
}
.moduletable-storelocs .contentpaneopen .mod_contact-single {
    padding: 15px;
    min-height: 200px;
}
/******* HIDE ICON IN FOOTER *******/
table.moduletable-storelocs:after {
    display: none;
    content: '';
    position: absolute;
    top: 70px;
    left: 405px;
    width: 336px;
    height: 210px;
	/* background-image: url(/templates/images/template-fox.png); */
    background-image: url(/templates/images/20-yrs-logo.png);
    background-repeat: no-repeat;
    background-position: center;
}
.moduletable-storelocs .show_hours {
    padding-top: 15px;
}
.moduletable-storelocs .name {
    font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
    font-variant: small-caps;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}
.moduletable-storelocs p {
    margin: 0 15px;
}
.moduletable-footer {
    background-color: #367698;
    text-align: center;
    margin-top: 35px;
    position:relative;
}
.moduletable-footer a {
    color: #FFF;
    font-size: 22px;
    text-decoration: none;
    padding: 8px;
    font-family: "Cherry Cream Soda",Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black","sans serif";
    font-variant: small-caps;
    line-height: 55px;
}
.moduletable-footer a:hover {
    color:  #ebe2b3;
}
.moduletable-footer:before {
    display: block;
    content: '';
    position: absolute;
    top: -20px;
    right: 5px;
    width: 62px;
    height: 98px;
    background-image: url(/templates/images/template-owl.png);
    background-repeat: no-repeat;
    background-position: center;
}
.moduletable-storelocs a {
    color: #0000ff;
}
.moduletable-storelocs .telephone a {
    color: #000;
    text-decoration: none;
}
.availability ul li {
    background-color: #ebe2b3;
    padding: 4px 8px 3px 8px;
    list-style-type: none;
    margin-left: -26px;
}
